# Uses of Interface
org.apache.qpid.proton.codec.SymbolType.SymbolEncoding

Packages that use SymbolType.SymbolEncoding
Package
Description
org.apache.qpid.proton.codec

## Uses of SymbolType.SymbolEncoding in org.apache.qpid.proton.codec

Methods in org.apache.qpid.proton.codec that return SymbolType.SymbolEncoding
Modifier and Type
Method
Description
`SymbolType.SymbolEncoding`
SymbolType.`getCanonicalEncoding()`
`SymbolType.SymbolEncoding`
SymbolType.`getEncoding(Symbol val)`
Methods in org.apache.qpid.proton.codec that return types with arguments of type SymbolType.SymbolEncoding
Modifier and Type
Method
Description
`Collection<SymbolType.SymbolEncoding>`
SymbolType.`getAllEncodings()`